<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mn-53">Mn-53</h1>
<p>Element: Manganese (Z = 25); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t1’, ‘j32’, ‘t21’, ‘j4t0’, ‘j4t2’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.39744e+01 +/- 0.0 %</p>
<p>j33 time: 15.5; Collisions: 2.29775e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.8; Collisions: 1.69911e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.39596e+01 +/- 0.0 %</p>
<p>j32 time: 12.2; Collisions: 1.67481e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.9 % (refs), 26.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 269.4 %</p>
<p>j33: rms = 348.4 %</p>
<p>j32: rms = 464.4 %</p>
</body>
</html>
